.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.LicenseEntityNotFound
===============================
    :extends:

        `vim.fault.VimFault`_

  An LicenseEntityNotFound fault is thrown when an attempt is do any operation on an entity/licensed asset that does not exist. Example, remove an entity that does not exist.

Attributes:

    entityId (`str`_)




